src-git-full base https://git.openwrt.org/openwrt/openwrt.git^13b9be317e
src-git-full packages https://git.openwrt.org/feed/packages.git^74d0de060
src-git-full luci https://git.openwrt.org/project/luci.git^95611b9a76
src-git-full routing https://git.openwrt.org/feed/routing.git^1ff9ee6
src-git-full telephony https://git.openwrt.org/feed/telephony.git^54c0d91
